Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002370 [DCSS] Bug Report minor always 2010-08-25 03:31 2014-08-03 09:53
Reporter OG17 View Status public  
Assigned To doy
Priority normal Resolution done  
Status resolved   Product Branch 0.8 ancient branch
Summary 0002370: Recall doesn't work for aquatic monsters
Description Purely aquatic monsters like fish don't recall at all, and amphibious creatures like frogs only recall into shallow water, not deep. Latter might have something to do with https://crawl.develz.org/mantis/view.php?id=1338, [^] I don't know.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0026915)
doy (developer)
2014-08-03 09:52

Fixed in bbd3557 (I wasn't able to reproduce the issue with amphibious monsters, presumably it was fixed earlier). Thanks!

- Issue History
Date Modified Username Field Change
2010-08-25 03:31 OG17 New Issue
2013-03-17 20:44 mumra Issue Monitored: mumra
2014-08-03 09:52 doy Note Added: 0026915
2014-08-03 09:52 doy Status new => resolved
2014-08-03 09:52 doy Fixed in Branch => 0.15 development branch
2014-08-03 09:52 doy Resolution open => done
2014-08-03 09:52 doy Assigned To => doy


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker